ja:
  label_ldap_user: "LDAPユーザ"
  label_ldap_user_plural: "LDAPユーザ"
  label_ldap_user_administration: "LDAPユーザ管理"
  label_change_admin_account: "管理者アカウントの変更"
  label_smtp_setting: "SMTP設定"
  
  warning_need_to_restart: "変更を反映するためサービスを再起動してください"
  error_failed_to_create_redmine_user: "Redmineユーザの作成に失敗しました"
  error_failed_to_update_redmine_user: "Redmineユーザの更新に失敗しました"
  
  field_admin_account: "管理者アカウント"
  field_admin_password: "管理者パスワード"
  field_smtp_server: "SMTPサーバ"
  field_smtp_user: "ユーザ名"
